const ErrorLoggedIn = function () {
    const init = function () {
        setPageTitle($('#ErrorTitle').val(), true);
    };

    return {
        init
    };
}

jQuery(document).ready(function () {

    parent.closeModalSpinner();

    const error = new ErrorLoggedIn();

    error.init();
});         
